PlotPanel.label.Example =esimerkki
PlotPanel.label.Chart = Kartoittaa

Plotter_MenuBar.menu.File = Tiedosto
Plotter_MenuBar.menu.Open = Avoin
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Muokkaa
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Tiedostoa ei löydy
MenuActionListener.dialogtitle.Preferences = Asetukset
MenuActionListener.button.OK = kunnossa
MenuActionListener.button.Cancel = Peruuttaa

PreferencesPanel.label.TitleFontSize = Otsikon fonttikoko
PreferencesPanel.label.ChartBackgroundColor = Kuvion taustaväri
PreferencesPanel.label.ChartForegroundColor = Kuvio etualan väri
PreferencesPanel.label.AutoSortX-Axis = Automaattinen järjestys X-akselilla
PreferencesPanel.label.AllowDuplicateXValues = Salli duplikaatti X-arvot
PreferencesPanel.label.PlotBackgroundColor = Taustan taustaväri
PreferencesPanel.label.DomainGridLineColor = Verkkotason ruudukko
PreferencesPanel.label.RangeGridLineColor = Alueverkoston riviväri
PreferencesPanel.label.PlotShapeVisible = Tontin muoto näkyy
PreferencesPanel.label.PlotShapeFilled = Tontti muoto täytetty
PreferencesPanel.label.DrawLinePath = Piirrä polku
PreferencesPanel.label.PlotSeriesColors = Plot-sarjan värit
PreferencesPanel.button.RestoreDefaults = Palauttaa oletukset
